How do I install TheSkyX First Light in my Windows 7 or Vista 32-bit and 64-bit operating systems?

TheSkyX First Light will install without a problem in these operating systems. However, the program only works with certain graphics cards and drivers. Make sure you are using graphics hardware and software that are fully compatible with the 32-bit or 64-bit versions of Windows 7 or Vista you are using.

If you don’t have the right graphics support, the program won’t install and will give you a message "TheSkyX requires a newer version of OpenGL to run."

Updated 12/16/13